Confused plz help =S

Discussion in 'Wii - Backup Loaders' started by programmargorp, Aug 8, 2010.

  1. programmargorp
    OP

    programmargorp Member

    Newcomer
    1
    Sep 13, 2009
    United States
    Sorry if this is the wrong section, or if my questions are noob =/
    So atm i have a launch date wii (LJH10XXXXXX) manufactured in 06 (i think), it has been hardmodded (no idea what chip)
    anyways it's currently on system menu 3.4J
    i wish to run a dual layer game off my HDD
    i have installed HBC and BootMii and made a nand backup
    i plan to use configurable usb loader
    help would be appreciated
    thx =)

    EDIT:I do not wish to upgrade to sysmenu 4.2
     
  2. programmargorp
    OP

    programmargorp Member

    Newcomer
    1
    Sep 13, 2009
    United States
  3. programmargorp
    OP

    programmargorp Member

    Newcomer
    1
    Sep 13, 2009
    United States
    nvm fixed it, had to downgrade IOS 15 so i could restore trucha in IOS36 then install IOS249 [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice